input.rightaddress.loading, input.rightaddress.invalid, input.rightaddress.valid {
	background-position: calc( 100% - 10px) center;
	background-repeat: no-repeat
}
input.rightaddress.loading {
	background-image: url(/hive_api/images/appform/ajax-loader.gif) !important;
}
input.rightaddress.invalid {
	background-image: url(/hive_api/images/appform/alert.png) !important;
}
input.rightaddress.valid {
	background-image: url(/hive_api/images/appform/success.png) !important;
}


.multi_wrapper .req:before { content:''}
.multi_wrapper .req { color:red; padding-left:2px;}			
.multi_wrapper h3 { text-align:center; font-weight:bold; margin:0 0 10px }
.multi_wrapper .smalltip { text-align:center; font-weight:bold; margin:0 0 10px;     display: block !important;   width: 100%; }
.multi_wrapper .missing label { color:red; }
.multi_wrapper label  { float:left; padding: 7px 10px 0 0; margin-bottom:5px; clear:left}

.multi_wrapper input { float:left;margin-bottom:5px; padding:5px; border:1px solid #bdc3c7; background:#fff }
.hiddenRow { display:none; }
@media (min-width:640px) {
.form input.rightaddress { width:55% !important; }
.multi_wrapper label  { width:40%; text-align:right }
.multi_wrapper input {  width:55% !important; }
}
@media (max-width:639px) {

.multi_wrapper label { width:100% !important; float:none !important; text-align:center !important }
.multi_wrapper select { width:92% !important; float:none !important; text-align:center !important; margin:0 4% }
.multi_wrapper input, .multi_wrapper input.multi_wrapper input { width:92% !important; display:block; float:none !important;  margin:0 auto; }

}

.multi_wrapper { margin-bottom:15px; padding-bottom:15px; border-radius:3px; box-shadow: 0 2px 11px -3px rgba(0,0,0,.5); padding-top:10px;color:#12504D; background:#ffffff; }
.multi_wrapper:last-child { margin-bottom:0px; border-bottom:none; }

.multi_wrapper select { float:left;  width:55%; margin-bottom:5px; padding:5px; border:1px solid #bdc3c7; min-width:50px; background:url("/assets/images_wiliam/sel-bg.gif") no-repeat 100% 50% #fff !important;  }
	.multi_wrapper .value { width:80px !important }
	.multi_wrapper .term { width:165px !important }
	.multi_wrapper .date-day { width:50px }
	.multi_wrapper .date-month { width:60px }
	.multi_wrapper .date-year { width:60px }
	
.multi_add {
	padding: 6px;
	border: none;
	background-color: #188432;
	color: #fff;
	text-align: center;
	cursor: pointer;
	/* text-decoration: underline; */
	margin-bottom: 10px;
	border-bottom: 2px solid #1d4827;
	text-transform: uppercase;
	font-weight: bold;
}
.multi_delete {
	padding: 6px;
	border: none;
	background-color: #A6282A;
	color: #fff;
	text-align: center;
	cursor: pointer;
	/* text-decoration: underline; */
	border-bottom: 2px solid #6C1214;
	text-transform: uppercase;
	font-weight: bold;
}

#question_row_previous_addresses .fieldlabel img { padding-left:20px }
#question_row_previous_addresses > label::after { content:none }

/*
.hiddenRow {
	opacity: .3;
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);
}
*/
